# Uses of Interface
com.logicaldoc.core.security.user.GroupDAO

Packages that use GroupDAO
Package
Description
com.logicaldoc.core.security.user
Definition of the User object and ancillary objects

## Uses of GroupDAO in com.logicaldoc.core.security.user

Classes in com.logicaldoc.core.security.user that implement GroupDAO
Modifier and Type
Class
Description
`class`
`HibernateGroupDAO`
Hibernate implementation of `GroupDAO`
Methods in com.logicaldoc.core.security.user that return GroupDAO
Modifier and Type
Method
Description
`static GroupDAO`
GroupDAO.`get()`
Gets the object available in the application context